
ng generate module pages/xyz --routing
ng generate component pages/xyz/header
ng generate component pages/xyz/navbar
ng generate component pages/xyz/mobile-nav
ng generate component pages/xyz/dropdown-menu
ng generate component pages/xyz/logo
ng generate component pages/xyz/sidebar-modal
ng generate component pages/xyz/responsive-menu-toggle
ng generate component pages/xyz/home
ng generate component pages/xyz/home-two
ng generate component pages/xyz/home-three
ng generate component pages/xyz/home-four
ng generate component pages/xyz/home-five
ng generate component pages/xyz/graduate-admission
ng generate component pages/xyz/campus-life
ng generate component pages/xyz/alumni
ng generate component pages/xyz/academics
ng generate component pages/xyz/academics-details
ng generate component pages/xyz/latest-news
ng generate component pages/xyz/news-details
ng generate component pages/xyz/faq
ng generate component pages/xyz/login
ng generate component pages/xyz/register
ng generate component pages/xyz/recover-password
ng generate component pages/xyz/privacy-policy
ng generate component pages/xyz/terms-conditions
ng generate component pages/xyz/coming-soon
ng generate component pages/xyz/not-found
ng generate component pages/xyz/courses
ng generate component pages/xyz/courses-details
ng generate component pages/xyz/health-care
ng generate component pages/xyz/health-care-details
ng generate component pages/xyz/events
ng generate component pages/xyz/events-details
ng generate component pages/xyz/contact-us
